Subject: Trainer Candidate - Bhawana Abbott
From: Bhawana Abbott <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:11:33 -0500

| | Tech Support Test

Name | Bhawana Abbott
E-mail | [email-masked]
Phone Number | (+91) 9953943983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Vikaspuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express | Lead CCP | Currently working | 57000
Previous Employer 1 | Convergys | Sr. TSO | 1/06/2014 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30days

Please briefly describe your work experience specifically in training?

I have trained new hire batches and new team members
Handled process improvement projects and migrations

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced situation where 1 person is on planned leave 2 on emergency leave and 3rd is unwell cannot work and needs rest but I was able to handle the work flow by delegating work equally with no pressure on other team members
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when required information is given. However, Great Is when rep goes over and beyond to assist client and make memorable experience.
What according to you makes you a good candidate for this position? | I think a person who is a team player, build and leverage relationships. Also person should have patience to handle any situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |